Support » Fixing WordPress » /feed gives error, “Only one top level element is allowed in an XML…”

  • IBuildTraffic2

    (@ibuildtraffic2)


    Error is: “Only one top level element is allowed in an XML document.
    Line: 307 Character: 2″

    addictionnewsnetwork.com/feed

    I’ve checked wp-rss, wp-rss2-they go as far as line 8. wp-feed goes to line 252. Where do I look next, and what am I looking for?

    Any and all suggestion/direction would be extremely appreciated.

    Thanks!

    JJH

Viewing 4 replies - 1 through 4 (of 4 total)
  • IBuildTraffic2

    (@ibuildtraffic2)

    Anybody?

    Just point me…I’ll do the digging…woof, woof.

    IBuildTraffic2

    (@ibuildtraffic2)

    OK, just nod your head in the general direction I should be looking…I’ll accept that.

    JJH

    IBuildTraffic2

    (@ibuildtraffic2)

    Bumping and Praying…

    Anyone?

    feed-rss2.php is where the error is talking about but I dont know what to do with that info. Shout back if you do. Please Thanks 🙂

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘/feed gives error, “Only one top level element is allowed in an XML…”’ is closed to new replies.